.navbar-white{
	background-color: white;
	color:black;
	height:60px;
	padding-top: 5px;
}
.navbar-white img{
	margin-top: -25px;
}
.navbar-white a{
	color:black;
	font-weight:bold;
}

.navbar-nav > li:hover a{
	background-color: #3ABEC0;
	color:white;
}

.navbar-nav > li.active a{
	background-color: #3ABEC0;
	color:white;
}
body{
	background: url('/assets/client/body.jpg') center top fixed;
	margin-bottom: 250px;
}
.padding-top{
	height: 100px;
}

div.card{
	padding:10px 10px 10px 10px;
	background-color: white;
	min-height: 250px;
}

div.testimony{
	background-color: #3ABEC0;
	min-height: 250px;
}

.pin_sizer{
	width:25%;
}
.pinterest_pin{
	width:24%;
}

div.list-group a.active{
	background-color: #3ABEC0;
	border-color:  #3ABEC0;
}

div.list-group a:hover.active{
	background-color: #3ABEC0;
}

ol.breadcrumb{
	background-color: #3ABEC0;
	font-weight: bold;
	color: white;
}

ol.breadcrumb li.active{
	color: white;
}

ol.breadcrumb a{
	color: #A41AE8;
}


#footer {
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 250px;
	background-color: black;
	color:grey;
}

html {
	position: relative;
	min-height: 100%;
}